Page MenuHomePhabricator

Show evolution of published articles over time for a language pair
Closed, ResolvedPublic

Description

Refer the design at T87709

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterVisualize the published translations as a graph

Event Timeline

santhosh claimed this task.
santhosh raised the priority of this task from to High.
santhosh updated the task description. (Show Details)
santhosh added subscribers: Arrbee, Tuxilina, gerritbot and 4 others.
Arrbee edited projects, added LE-Sprint-83; removed LE-Sprint-82.Feb 24 2015, 7:30 AM
Arrbee set Security to None.
Arrbee edited a custom field.Feb 25 2015, 5:51 AM
Amire80 lowered the priority of this task from High to Normal.Feb 25 2015, 12:32 PM
Amire80 added a subscriber: Amire80.
Amire80 edited projects, added LE-Sprint-84; removed LE-Sprint-83.Feb 25 2015, 2:47 PM
Amire80 edited projects, added LE-Sprint-83; removed LE-Sprint-84.Feb 25 2015, 3:01 PM
Amire80 edited a custom field.
Arrbee moved this task from Backlog to Candidates on the LE-Sprint-83 board.Feb 25 2015, 3:04 PM
Arrbee moved this task from Candidates to Backlog on the LE-Sprint-83 board.Feb 25 2015, 3:39 PM
Arrbee edited a custom field.Feb 26 2015, 3:10 PM
Arrbee edited projects, added LE-Sprint-84; removed LE-Sprint-83.Mar 11 2015, 5:40 AM

Change 199593 had a related patch set uploaded (by Santhosh):
Visualize the published translations as a graph

https://gerrit.wikimedia.org/r/199593

Change 199593 merged by jenkins-bot:
Visualize the published translations as a graph

https://gerrit.wikimedia.org/r/199593

Amire80 raised the priority of this task from Normal to High.Mar 30 2015, 10:26 AM
Amire80 lowered the priority of this task from High to Normal.Apr 1 2015, 8:12 AM
Amire80 edited a custom field.
santhosh closed this task as Resolved.Apr 7 2015, 10:32 AM

Closing this for now. There are discussions about enhancements for this graph, but they can be separate tasks